>> --------------
>>
> 
> You didn't tried:
> 
> require 'rubygems'
> require 'relax'
> 
> AFAIK, there is no RUBYOPT set under Darwin that automatically loads
> rubygems.
> 
> Try doit manually.
> 
> HTH,


Thanks, what a major duh moment.  Just needed a second set of eyes.
-- 
Posted via http://www.ruby-forum.com/.